<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    app:cardCornerRadius="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:background="#80000000"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/recodeImageView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/layer_microphone" />

        <TextView
            android:id="@+id/recodeTextView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="@dimen/dp_10"
            android:gravity="center"
            android:text="00:00"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</androidx.cardview.widget.CardView>